@charset "utf-8";

/**************************フォントの読み込み**********************/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* 点滅 */
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}



/************ 全体 ************/

.red_b{
	color:#ff0000;
	font-weight:bold
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

*,*::before,*::after {
  box-sizing: border-box;
}

a:hover {
  opacity: 0.7;
}


a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

a:link,a:visited,a:hover,a:active {
  color: #0082dd;
  text-decoration: none;
}

a img {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

p {
    text-align: left;
    margin: 0;
    font-size: 12px;
    color: #666666; /* lightgray*/
    font-weight: 300;

}

.fnt1 {
  font-family: 'Noto Sans Japanese', sans-serif;
}

.txt1 {
  color: #ffffff; /* white*/
}

.txt2 {
  color: #777777; /* gray*/
}

.txt3 {
  color: #333333; /* lightgray*/
}

.txt4 {
  color: #014b9f; /* blue(sidebar)*/
}

.txt5 {
  color: #feed5c; /* yellow*/
}

.txt6 {
  color: #666666; /* gray*/
  font-family: 'Noto Sans Japanese', sans-serif  !important;
  line-height:1.6em;}

html{
  overflow-y: scroll;
}

body{
  margin:0 auto;
  padding:0;
  text-align:center;
  background:#fff;
　font-family: 'Noto Sans Japanese', sans-serif;
  font-size:16px;
  color: #0082dd; /* lightblue*/
  font-weight:normal;
  min-width: 1200px;
}

.inner {
  max-width: 1600px;
  min-width: 1200px;
  margin: 0 auto;
  padding: 0 50px;
}

article{
  margin:0px auto;
  padding:0;
}

img{
  vertical-align: bottom;
}



/***************スライダー***************/
#container_1 .bx-wrapper {
  margin: 0 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}

#container_1 .bxslider img{
  width: 100% !important;
  height: auto !important;
}


#container_2 .bx-wrapper {
  margin: 0 auto !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}

#container_2 .bxslider img{
  width: 100% !important;
  height: auto !important;
}

#container_3 .bx-wrapper {
  margin: 0 auto !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;
  max-width: 1000px !important;
}

#container_3 .bxslider img{
  width: 100% !important;
  height: auto !important;
}


/***************ヘッダ***************/

#header {
  height: 70px;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1;
  min-width: 1200px;
  /*overflow: hidden;*/
}


.site_title {
  margin: 5px 0 0;
  float: left;
  font-size: 13px;
}

.site_title img {
  display: inline-block;
  margin-right: 10px;
}

.contact_box {
  float: right;
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  margin-top: 20px;
}

.contact_box img {
  display: block;
  float: left;
}

.contact_box ul {
  float: right;
  margin: 0;
  margin-left: -25px;
}

.contact_box li {
  display: inline-block;
  list-style: none;
  margin-left: 27px;
}






/***************ハンバーガーメニュー***************/

.locked{
  overflow: hidden;
}

.nav-button {
    z-index: 20;
    position: relative;
    width: 25px;
    height: 20px !important;
    top: 10px;
    display: block;
    cursor: pointer;
}


.toggle-nav a {
  color: #000;
  text-decoration: none;
  font-size: 14px;
  color: #448aff;
}

.nav-wrap.open {
  display: block;
}

.nav-wrap.close {
  display: none;
}

.nav-button {
  display: block;
  cursor: pointer;
}

.nav-wrap {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 10;
    background-color: #0082dd;
    width: 100%;
    height: 100%;
}
.nav-wrap .toggle-nav {
  height: 100%;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

.nav-wrap li a {
  color: #fff;
  font-size: 20px;
}

/*メニューボタン*/
.nav-button,
.nav-button span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}

.nav-button {
  z-index: 20;
  position: relative;
  width: 25px;
  height: 20px;
  top: -3px;
}

.nav-button span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #666666;
  border-radius: 4px;
}

.nav-button.active span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  border-radius: 4px;
}

.nav-button span:nth-of-type(1) {
  top: 0;
}

.nav-button span:nth-of-type(2) {
  top: 9px;
}

.nav-button span:nth-of-type(3) {
  bottom: 0;
}

.nav-button.active span:nth-of-type(1) {
  -webkit-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg);
}

.nav-button.active span:nth-of-type(2) {
  opacity: 0;
}

.nav-button.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}



.toggle-menu {
  margin: 0 auto;
  width: 960px;
  padding: 70px 50px 50px;
  font-family: 'Noto Serif Japanese', serif;
　font-weight:normal
}

.toggle-menu_logo {
  width: 280px;
  float: left;
  height: 350px;
  line-height: 200px;
  text-align: left;
}

.toggle-sitemap {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 550px;
  float: right;
}

.toggle-sitemap li {
  display: inline-block;
  width: 200px;
  text-align: left;
  height: 70px;
  margin: 8px 0;
}

.toggle-sitemap span {
    font-size: 13px;
}

.toggle-sitemap li:hover {
    text-decoration: underline;
    color: #ffffff;
}

.toggle-form {
    list-style: none;
    margin-top: 50px;
    padding: 0;
}

.toggle-form li {
    float: left;
    width: 430px;
    border: solid 1px #ffffff;
    margin: 0;
    padding: 15px;
    color: #ffffff;
    font-size: 20px;
}

.toggle-form li:last-child {
  border-left: none;
}

.toggle-fixed {
  background-color: #ffffff !important;
}


/***************パンくず***************/

.breadcrumb {
  background: #014b9f;
  margin-top: 70px;
  padding: 5px 0;
  font-size: 13px;
}

.breadcrumb ol {
  margin: 0 auto;
  text-align: left;
  list-style: none;
}

.breadcrumb a {
  color: #ffffff;
}

.breadcrumb li {
  display: inline-block;
}

.breadcrumb li::after {
  content: ">";
  padding: 0 10px;
}

.breadcrumb li:last-child::after {
  content: none;
}



/***************サイドバー***************/

.sidebar {
  width: 220px;
  margin: 50px 0 0 0;
  float: right;
}

.menu {
  margin-bottom: 20px;
}

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu h2,.menu h3 {
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  text-align: left;
  padding-left: 20px;
  font-weight: 300;
  border-bottom: #ffffff 1px solid;
}

.menu h2 {
  background-color: #014b9f;
}

.menu h3 {
    background-color: #eeeeee;
    background-image: url(../img/common/mrc1.png);
    background-position: 15px center;
    background-repeat: no-repeat;
    padding-left: 40px;
}

.menu li, .menu h3,.menu li a, .menu h3 a{
  color: #014b9f;
}

.side_subpage {
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  text-align: left;
  font-weight: 300;
  border-bottom: #ffffff 1px solid;
  margin: 0;
  padding-left: 40px;
  background-color: #f8f8f8;
}


.side_bnr {
  background-color: #eeeeee;
  padding: 30px 0;
}

.side_bnr img{
  width: 180px;
  margin-bottom: 15px;
}




/***************フッタ***************/

#footer {
  position: relative;
  height: 1430px;
  background-color: #0082dd;
}


.ad {
  height: 440px;
  background-color: #f9f9f9;
  padding-top: 120px;
}

.ad_box {
  width: 1000px;

}

.ad_box ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}

.ad_box li {
    display: inline-block;
    width: 300px;
    margin: 0 20px;
}

.ad_box img {
  width: 100%;
}

.footer_box {
  height: 1090px;
  width: 1200px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #014b9f;
}

.footer_reserve {
  margin: 50px 0;
}

.footer_web,.footer_phone {
  padding: 40px 50px 20px;
  height: 280px;
  float: left;
  width: 600px;
}

.footer_web .ylw_txt,.footer_phone .ylw_txt {
  font-size: 17px;
  padding-bottom: 15px;
}

.footer_web {
  border-right: 1px solid #ffffff;
}

.footer_box hr{
  width: 1100px;
  margin: 0 auto;
}

.footer_web .txt5,.footer_phone .txt5 {
  font-weight: 500;
}

.footer_web p,.footer_phone p {
  text-align: center;
  font-size: 13px;
  padding-top: 20px;
}

.footer_reserve img {
  width: 500px;
  margin: 30px 0 20px;
}

.footer_menu {
}

.footer_menu ul,.footer_menu li {
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 30px;
  list-style: none;
}

.footer_menu h2,.salon_list h2 {
  font-size: 16px;
  height: 50px;
  line-height: 50px;
  margin-bottom: 20px;
  letter-spacing:0.1em;
  font-weight:100 !important;
  font-family: 'Noto Serif Japanese', serif;
}

.footer_menu li,.footer_menu h2,.footer_menu li a, .footer_menu h2 a {
  text-align: left;
  font-weight: 300;
  color: #ffffff;
}

.footer_sitemap {
  float: left;
  width: 380px;
  padding: 50px 100px;
}

.footer_salonlist {
  float: right;
  width: 820px;
  padding: 50px 50px 15px;
}

.area_box {
  float: left;
  width: 240px;
  margin-bottom: 30px;
}

.area_box h3 {
  color: #feed5c;
  font-size: 13px;
  text-align: left;
}

.area_box h3,.area_box ul,.area_box li {
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 30px;
}

.footer_bottom {
}

.footer_logo {
    float: left;
    padding: 30px 20px 0px 50px;
}

.footer_logo img {
  height: 50px;
}

.sns_box {
  margin: 0;
  padding: 50px 5px 0;
  list-style: none;
  float: left;
}

.sns_box li {
  margin: 0;
  padding-right: 15px;
  list-style: none;
  display: inline-block;
}

.copyright {
    float: right;
    padding: 60px 50px 0;
    margin: 0;
}

.copyright p {
  color: #ffffff;
  font-size: 12px;
}



/***************スライダー***************/

.slick3 .slick-prev:before,.slick3 .slick-next:before {
  color: #0082dd;
}


#arrow .slick-next:before{content:""}
#arrow .slick-after:before{content:""}



.prev-arrow:hover::before, .prev-arrow:focus::before, .next-arrow:hover::before, .next-arrow:focus::before {
    opacity: 1;
}

.slick2 .prev-arrow {
    left: -40px;
}

.slick2 .next-arrow {
    right: -40px;
}

.slick3 .prev-arrow {
    left: -70px;
}

.slick3 .next-arrow {
    right: -70px;
}


.prev-arrow, .next-arrow {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 30px !important;
    height: 40px !important;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}



/* ページトップへ戻る */
.pageTop {
  display:none;
  position:relative;
  width:100%;
  height:0;
  margin:0 auto;
}
.pageTop a {
  position: fixed;
  bottom: 0px;
  left:auto;
  display: block;
  width: 50px;
  height:50px;
  right: 3%;
  padding:1em 0 1em 2px;
  background:#0082dd;
  text-align:center;
  outline:none;
  text-decoration: none;
  z-index:9999;
  border: 1px solid #ffffff;
  opacity: 0.7;
}
.pageTop a:before,
.pageTop a:after {
  position:absolute;
  left:50%;
  content:"";
  width:0px;
  height:0px;
  margin-left:-10px;
  border:10px solid transparent;

}
.pageTop a:before {
  top:50%;
  margin-top:-13px;
  border-bottom:10px solid #0082dd;
}
.pageTop a:after {
  top:50%;
  margin-top:-15px;
  z-index:-1;
  border-bottom:10px solid #fff; /* 矢印の色 */
}

